body { background-color: #000000;
font-style: italic;
font-variant: normal;
font-size:0.7em; 
font-family:verdana, helvetica, arial; 
color:#FFFFFF;
}

a:link {color: #DDDDDD}     /* unvisited link */
a:visited {color: #555555}  /* visited link */
a:hover {color: #FFFFFF}   /* mouse over link */
a:active {color: #EEEEEE}   /* selected link */

img.center { 
display: block;
margin-left:auto;
margin-right:auto;
} 

DIV.container {
    min-height: 10em;
    display: table-cell;
    vertical-align: middle;
}

h1, h2, h3, h4, h5 { 	color:white;
			text-decoration: underline;
             		text-align: center;
             		letter-spacing: 5px
		   }

p { 	color:white;
	text-indent: 5% ;}

p.center {margin-left:auto;
	 margin-right:auto;}

p.noindent {text-indent: 0% }


p.margin {margin: 200px auto auto auto;
}

blockquote { width: 45%;
             margin-bottom: 7px;
             margin-top: 7px;
             margin-left: auto;
             margin-right: auto;
             border: 5px groove #CCCCCC }

#outer {height: 400px; overflow: hidden; position: relative;}
#outer[id] {display: table; position: static;}

#middle {position: absolute; top: 50%;} /* for explorer only*/
#middle[id] {display: table-cell; vertical-align: middle; position: static;}

#inner {position: relative; top: -50%} /* for explorer only */
/* optional: #inner[id] {position: static;} */
